/* Default CSS
================================================*/
/* Basic styling, used when JavaScript is unsupported */
.cbb {
	margin:1em 0;
	padding:0 10px;
	border:1px solid #666;
	background:#fff;
}
.cbb h1 {
	margin:0 -10px;
	padding:0.3em 10px;
	background:#efece6;
	font:bold 1.2em/1 Arial, Helvetica, sans-serif;
}
/* Normal styling */
.cb {margin:0.5em 0;}
	/* Top corners and border */
.bt {
	display: none; /* hide top border */
	height:5px;
	margin:0 0 0 5px;
	background:url(cb-box.png) no-repeat 100% 0;
}
.bt div {
	display: none; /* hide top border */
	position:relative;
	left:-5px;
	width:5px;
	height:5px;
	background:url(cb-box.png) no-repeat 0 0;
	font-size:0;
	line-height:0;
}

	/* Bottom corners and border */
.bb {
	height:5px;
	margin:0 0 0 5px;
	background:url(cb-box.png) no-repeat 100% 100%;
}
.bb div {
	position:relative;
	left:-5px;
	width:5px;
	height:5px;
	background:url(cb-box.png) no-repeat 0 100%;
	font-size:0;
	line-height:0;
}

	/* Left border */
.i1 {
	padding:0 0 0 5px;
	background:url(cb-borders.png) repeat-y 0 0;
}
	/* Right border */
.i2 {
	padding:0 5px 0 0;
	background:url(cb-borders.png) repeat-y 100% 0;
}
	/* Wrapper for the content. Use it to set the background colour and insert some padding between the borders and the content. */
.i3 {
	display:block;
	margin:0;
	padding:1px 10px;
	background:#fff url(bg-content.png);
}
	/* Make the content wrapper auto clearing so it will contain floats (see http://positioniseverything.net/easyclearing.html). */
.i3:after {
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.i3 {display:inline-block;}
.i3 {display:block;}
/* Default CSS ends here */

/* Just a bit of styling for this demo page. Adjust as you wish. */
#absolute-wrapper {
	position:relative;
	height:9em;
}
.cb li {margin-left:1em;}

/* Required IE fixes
================================================*/
/* Set a height to fix up some rendering issues. */
* html .i1,
* html .i3 {height:1px;}

/* Give the absolutely positioned box a width (including IE 7)*/
.one {width:70%;}